---
- hosts: lab
  tasks:
    - name: Normal Echo
      command: echo Quick test of an echo
      register: normal_echo

    - debug:
        var: normal_echo.stdout

    - name: Checking Sudo access
      become: yes
      command: echo One more test with sudo this time
      register: sudo_echo

    - debug:
        var: sudo_echo.stdout
    - debug:
        var: sudo_echo.stderr
